body {
margin: 0%;
width: 100vw;
height: 100vh;
background-color: #000000;
}

td {
border-style:none;
}

div {
display: block;
border-style:none;
height: fit-content;
width: 100vw;
text-align: center;
background-color: #000000;
}

table {
border-style:none;
height: 100vh;
width: 100vw;
text-align: center;
background-color: #000000;
}

h1 {
color:#ffffff;
font-size: 48px;
}

p {
font-size:22px;
color:#ffffff;
}

.header_image {
width:100%;
height:192px;
}

.Bricks-Breaker {
width:320px; height:320px;
margin:8px;
}

.Bricks-Breaker:hover {
content:url("../images/Animations/Bricks Breaker.webp");
width:320px; height:320px;
margin:8px;
}

.Archer-Vs-Army {
width:320px; height:320px;
margin:8px;
}

.Archer-Vs-Army:hover {
content:url("../images/Animations/Archer Vs Army.webp");
width:320px; height:320px;
margin:8px;
}

.Pong:hover {
content:url("../images/Animations/Pong.webp");
width:320px; height:320px;
margin:8px;
}

.Pong {
width:320px; height:320px;
margin:8px;
}

.Space-Invaders:hover {
content:url("../images/Animations/Space Invaders.webp");
width:320px; height:320px;
margin:8px;
}

.Escaping_Ball {
width:320px; height:320px;
margin:8px;
}

.Escaping_Ball:hover {
content:url("../images/Animations/Escaping Ball.webp");
width:320px; height:320px;
margin:8px;
}

.Circle-Shootout {
width:320px; height:320px;
margin:8px;
}

.Space-Invaders {
width:320px; height:320px;
margin:8px;
}

.Circle-Shootout:hover {
content:url("../images/Animations/Circle Shootout.webp");
width:320px; height:320px;
margin:8px;
}

.Space-Fighter:hover {
content:url("../images/Animations/Space Fighter.webp");
width:320px; height:320px;
margin:8px;
}

.Space-Fighter {
width:320px; height:320px;
margin:8px;
}

.Whack-a-Girl {
width:320px; height:320px;
margin:8px;
}

.Whack-a-Girl:hover {
content:url("../images/Animations/Whack a Girl.webp");
width:320px; height:320px;
margin:8px;
}

.Corn-Farmer {
width:320px; height:320px;
margin:8px;
}

.Corn-Farmer:hover {
content:url("../images/Animations/Corn Farmer.webp");
width:320px; height:320px;
margin:8px;
}

img {
max-width: 100%;
}